.p-mayo {
  background: #24282c url("/portfolio/mayo/i/i1.jpg") no-repeat;
  font-family: 'roboto_condensed', sans-serif; }
  .p-mayo .portfolio-case__tags {
    line-height: 30px; }
  .p-mayo .portfolio-case__title {
    font-weight: bold;
    margin-top: 100px;
    font-size: 72px;
    line-height: 75px; }
  .p-mayo__b1 {
    background: url("/portfolio/mayo/i/i2.png") no-repeat;
    height: 460px;
    margin-top: 135px;
    padding-left: 500px;
    position: relative;
    z-index: 2; }
    .p-mayo__b1-text {
      padding-top: 80px;
      padding-right: 20px;
      font-size: 30px;
      letter-spacing: -1px;
      line-height: 34px; }
    .p-mayo__b1-logo {
      margin-bottom: 30px; }
  .p-mayo__b2 {
    height: 530px;
    background: url("/portfolio/mayo/i/i4.jpg") no-repeat;
    margin-top: -60px;
    box-sizing: border-box;
    padding: 130px 100px 0; }
    .p-mayo__b2-title {
      width: 250px;
      float: left;
      font-size: 60px;
      line-height: 80px;
      letter-spacing: -1px;
      font-weight: 100; }
    .p-mayo__b2-list {
      width: 750px;
      float: right; }
    .p-mayo__b2-item {
      width: 200px;
      float: left;
      padding-top: 20px;
      margin-left: 50px; }
      .p-mayo__b2-item-title {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 15px; }
      .p-mayo__b2-item-text {
        font-family: 'roboto_slab';
        font-size: 18px;
        letter-spacing: -1px;
        font-weight: 300; }
      .p-mayo__b2-item img {
        margin-bottom: 10px; }
  .p-mayo__b3:after {
    content: '';
    display: table;
    clear: both; }
  .p-mayo__b3-item {
    float: left;
    width: 50%;
    height: 600px;
    background-color: #44505b; }
    .p-mayo__b3-item-wrapper {
      padding: 85px 65px 0 90px; }
    .p-mayo__b3-item-title {
      font-size: 60px;
      line-height: 60px;
      font-weight: bold;
      margin-bottom: 40px; }
      .p-mayo__b3-item-title span {
        font-size: 40px;
        line-height: 44px;
        font-weight: 300;
        display: block; }
    .p-mayo__b3-item-subtitle_red {
      color: #ec465b; }
    .p-mayo__b3-item-subtitle_lightblue {
      color: #40d2fc; }
    .p-mayo__b3-item-subtitle_blue {
      color: #2aa7ee; }
    .p-mayo__b3-item-text {
      font-size: 24px; }
    .p-mayo__b3-item img {
      width: 100%; }
  .p-mayo__b4 {
    background: #101111 url("/portfolio/mayo/i/i10.jpg") no-repeat;
    padding: 100px 0 120px;
    position: relative; }
    .p-mayo__b4:after {
      content: '';
      display: block;
      position: absolute;
      background-color: #101111;
      transform: rotate(45deg);
      width: 41px;
      height: 41px;
      bottom: -21px;
      left: 50%;
      margin-left: -21px; }
  .p-mayo__promotion {
    padding-top: 60px; }
    .p-mayo__promotion:after {
      content: '';
      display: block;
      background: url("/portfolio/mayo/i/i11.png");
      height: 1px;
      margin-top: 80px; }
  .p-mayo__block-title {
    font-size: 60px;
    text-align: center;
    font-weight: 400; }
  .p-mayo__block-subtitle {
    font-size: 60px;
    text-align: center;
    font-weight: bold; }
  .p-mayo__block-decription {
    font-size: 24px;
    opacity: 0.5;
    text-align: center; }
  .p-mayo__slider {
    position: relative;
    margin-top: 60px;
    margin-left: 80px;
    width: 1040px; }
    .p-mayo__slider-item {
      width: 200px;
      height: 300px; }
    .p-mayo__slider .owl-stage-outer {
      padding: 0 70px;
      margin: 0 -80px 0 -80px;
      box-sizing: border-box;
      width: auto; }
    .p-mayo__slider .owl-item {
      opacity: 0.3; }
      .p-mayo__slider .owl-item.active {
        opacity: 1; }
    .p-mayo__slider .owl-prev, .p-mayo__slider .owl-next {
      position: absolute;
      width: 30px;
      height: 30px;
      border-top: 3px solid #fff;
      border-right: 3px solid #fff;
      top: 50%;
      margin-top: -15px;
      text-indent: 1000px;
      overflow: hidden;
      cursor: pointer; }
      .p-mayo__slider .owl-prev.disabled, .p-mayo__slider .owl-next.disabled {
        cursor: default;
        opacity: 0.2; }
    .p-mayo__slider .owl-prev {
      transform: rotate(-135deg);
      left: -50px; }
    .p-mayo__slider .owl-next {
      transform: rotate(45deg);
      right: -30px; }
  .p-mayo__siteslist {
    padding: 60px 0 0 100px; }
    .p-mayo__siteslist:after {
      content: '';
      display: table;
      clear: both; }
    .p-mayo__siteslist-info {
      float: left;
      color: #ec465b;
      font-size: 18px;
      font-family: 'roboto_slab';
      margin-right: 65px; }
    .p-mayo__siteslist-item {
      float: left;
      font-size: 24px;
      letter-spacing: -1px;
      margin-right: 45px;
      font-weight: 300; }
      .p-mayo__siteslist-item.main {
        font-size: 40px;
        line-height: 50px;
        margin-right: 65px; }
  .p-mayo__video {
    padding-top: 80px; }
    .p-mayo__video:after {
      content: '';
      display: block;
      background: url("/portfolio/mayo/i/i11.png");
      height: 1px;
      margin-top: 80px; }
    .p-mayo__video-container {
      width: 1100px;
      height: 663px;
      background: url("/portfolio/mayo/i/i12.png") no-repeat;
      margin: 50px auto;
      box-sizing: border-box;
      padding: 50px; }
  .p-mayo__site {
    padding-top: 80px; }
    .p-mayo__site-slider {
      margin: 80px auto 0;
      width: 936px;
      position: relative; }
      .p-mayo__site-slider:after {
        position: absolute;
        content: '';
        display: block;
        background: url("/portfolio/mayo/i/i14.png") no-repeat;
        width: 1000px;
        height: 594px;
        top: -25px;
        left: 50%;
        margin-left: -500px; }
      .p-mayo__site-slider-item {
        width: 100%;
        height: 547px; }
      .p-mayo__site-slider .owl-prev, .p-mayo__site-slider .owl-next {
        position: absolute;
        width: 30px;
        height: 30px;
        border-top: 3px solid #fff;
        border-right: 3px solid #fff;
        top: 50%;
        margin-top: -15px;
        text-indent: 1000px;
        overflow: hidden;
        cursor: pointer; }
        .p-mayo__site-slider .owl-prev.disabled, .p-mayo__site-slider .owl-next.disabled {
          cursor: default;
          opacity: 0.2; }
      .p-mayo__site-slider .owl-prev {
        transform: rotate(-135deg);
        left: -70px; }
      .p-mayo__site-slider .owl-next {
        transform: rotate(45deg);
        right: -70px; }
      .p-mayo__site-slider .owl-dots {
        margin-top: 50px;
        text-align: center; }
      .p-mayo__site-slider .owl-dot {
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: #677481;
        display: inline-block;
        margin: 0 4px; }
        .p-mayo__site-slider .owl-dot.active {
          background-color: #fff; }
    .p-mayo__site-ref {
      float: right;
      padding-right: 135px;
      margin-top: -25px;
      position: relative;
      z-index: 3; }
      .p-mayo__site-ref a {
        color: #ec465b;
        font-size: 21px;
        font-family: 'roboto_slab'; }
        .p-mayo__site-ref a:after {
          content: url("/portfolio/mayo/i/i15.png");
          margin-left: 10px; }
  .p-mayo__b5 {
    padding: 100px; }
    .p-mayo__b5-bottom:after, .p-mayo__b5-top:after {
      content: '';
      clear: both;
      display: table; }
    .p-mayo__b5-title {
      float: left;
      font-size: 60px;
      line-height: 60px;
      font-weight: 300; }
  .p-mayo__stat {
    float: left;
    margin: 70px 70px 55px 0; }
    .p-mayo__stat-main {
      float: right;
      width: 430px; }
      .p-mayo__stat-main-num {
        font-size: 160px;
        line-height: 130px;
        float: left;
        letter-spacing: -4px;
        color: #ec465b;
        margin-right: 15px; }
      .p-mayo__stat-main-text {
        font-size: 24px;
        font-family: 'roboto_slab';
        opacity: 0.6;
        font-weight: 300;
        letter-spacing: -1px; }
    .p-mayo__stat-units {
      font-size: 30px;
      margin-bottom: 10px; }
    .p-mayo__stat-num {
      font-size: 80px;
      letter-spacing: -2px;
      line-height: 70px;
      border-right: solid 1px #505356;
      padding-right: 80px; }
    .p-mayo__stat-text {
      font-size: 20px;
      font-family: 'roboto_slab';
      opacity: 0.6;
      font-weight: 300;
      letter-spacing: -1px; }
    .p-mayo__stat:last-child {
      margin-right: 0px; }
      .p-mayo__stat:last-child .p-mayo__stat-num {
        border: none; }
    .p-mayo__stat span {
      color: #ec465b; }
  .p-mayo__pdf {
    font-family: 'roboto_slab';
    font-size: 18px;
    color: #7f8182; }
    .p-mayo__pdf a {
      color: #ec465b; }
  .p-mayo__video2 {
    border-top: solid 20px #fff;
    border-bottom: solid 20px #fff;
    margin-bottom: 70px; }
    .p-mayo__video2 img, .p-mayo__video2 iframe {
      width: 100%;
      vertical-align: top; }
